Bug 475292 - Add JSS as a standard base OS component
Add JSS as a standard base OS component
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: jss (Show other bugs)
5.4
All Linux
medium Severity medium
: rc
: ---
Assigned To: Matthew Harmsen
BaseOS QE
NwCmp: jss
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-08 15:00 EST by Matthew Harmsen
Modified: 2011-05-03 14:05 EDT (History)
15 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-05-03 14:05:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthew Harmsen 2008-12-08 15:00:34 EST
Add the Java Security Services (JSS) component to base RHEL 5.4 distributions.  JSS acts as a bridge between Java applications and core security services provided through NSS.

This component has dependencies on the system NSPR and NSS packages, and is a low-level component which is utilized by the Red Hat Certificate System and Red Hat Directory Server (console) layered products.
Comment 1 Matthew Harmsen 2009-02-11 12:43:49 EST
Setting appropriate flags for RHEL 5.5.
Comment 2 Scott Haines 2009-02-11 19:28:17 EST
Request RHEL5.4 inclusion for Common Criteria evaluation effort.  Chandra Kannan's team will provide QE capacity.
Comment 7 RHEL Product and Program Management 2009-11-06 13:51:17 EST
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".
Comment 9 Dmitri Pal 2011-05-03 14:05:57 EDT
The package is already in RHEL6. There are no plans to add it to 5.x at this point.

Note You need to log in before you can comment on or make changes to this bug.